/*Réinit*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
sup{
	vertical-align: super !important;
}
/**************************************************************************************************************/

@font-face {
	font-family: chaloult;
	src: url("/police/CHALCN__.TTF");
}

body{
background-image:url("/images/motif_bande_bleu2.png");
background-repeat:repeat-x;
/*overflow:hidden;*/
}

body div#wrapper{
	width:760px;
	margin-left:auto;
	margin-right:auto;
}

.titre{
padding-bottom:7px;
}

#btTaille{
display:block;
}

#menupiv li a:hover{
	text-decoration:underline;
}
#services ul li a:hover
{
	color:#444444;
	text-decoration:underline;
}

li a:active, #menupiv li a:active
{
	text-decoration:none;
}
.lien a{
	font-family: Verdana,Geneva,Helvetica,sans-serif;
	color:#5e5d5d;
	text-decoration:none;
	line-height:150%;
}

p{
	font-family: Verdana,Geneva,Helvetica,sans-serif;
	color: #1e5677;
	font-weight:bold;
 }
 
 /* 2016-08-19 : Désactivé pour le plan du site, à enlever si rien n'a brisé
 ul{
 	min-height:20px;
}*/

#signature
{
	height:32px;
	width:105px; 
	border:none;
}


/*Nouveau MENU CLEANED et UNIFORME*/
/*********************************Menu************************************************/
#Logo{
/*position:relative;*/
position:absolute;
top:0;
left:0;
}
div#menu{
	position:absolute;
	bottom:48px;/*44*/
	left:211px;
	max-width:600px;
}
#menupiv{
	list-style-type:none;
	display:inline-block;
	width:549px;
	height:17px;
	background-color:#001f88;
}


#menupiv li a{
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	padding-right:14px;
	padding-bottom:1px;
	font-family: chaloult !important;
}


.tableheader{
	/*width:720px;*/
	height:120px;
	position:relative;
	
}
.tableheader #menupiv li{
	display:inline-block;
	position:relative;
	left:36px;
	margin-right:-3px;
}

/***************************Taille du texte*******************************************/
#main_content{
	position:relative;
	top:20px;
}

#entete{
	background-image:url("/images/ima_rond.png");
	background-repeat:no-repeat;
}

#btTaille{
	float:right;
	display:block;
	margin-left:0px;
	}


a[name="a_lien_nom_"] img[name="a_img_nom_"]{
	border:hidden;
}

/******************************Recherche**********************************************/
#recherche{
	position:relative;
	right:9px;
	height:36px;
}

#pointRecherche{
	position:absolute;
	top:14px;
	left:15px;
}

#advancedform{
	position:absolute;
	top:7px;
	left:30px;
}

input[name="submit"]{
	/**/
	top:3px;
	margin-left:0px;
	padding-left:0px;
}

input[name="query"]{
	width:127px;
}

/************************************Collone Gauche***********************************/

#colloneGauche, #fr_plan div#colloneGauche{
	float:left;
	width:210px;
}

#services{
	display:block;
	padding:11px;
	background-color:#c5c5c5;
	position:relative;
	bottom:13px;
	background-image:url("/images/ima_souris.png");
	background-repeat:no-repeat;
	background-position:right top;
	border-top-color:#c5c5c5;
	border-width:2px;
	border-top-style:solid;
}


#services ul li a{
	color:#3e6b85;
}
ul.liens{
	display:block;
	width:175px;
}

#services ul#souris li{
	width:140px;
}

ul.liens li, #fr_plan ul.liens li, #en_plan ul.liens li, #es_plan ul.liens li{
	background-image: url("/images/iu/utilitaires/points/blanc3.gif");
	background-repeat:no-repeat;
	background-position:top left;
	position:relative;
	width:175px;
	left:-7px;
	padding-left:20px;
	margin-bottom:5px;
}

ul.liens li a{
	position:relative;
	bottom:2px;
}

ul#tousServices{
	border-top-color:#000000;
	border-top:dotted;
	border-top-width:thin;
	margin-top:9px;
	
}

ul#tousServices li{
	background-image: url("/images/iu/utilitaires/points/blanc3.gif");
	background-repeat:no-repeat;
	background-position:right;
	position:relative;
	left:1px;
}

ul#toutesNouvelles{
	border-top-color:#000000;
	border-top:dotted;
	border-top-width:thin;
	margin-top:3px;
	padding-top:5px;
	
}

ul#toutesNouvelles li{
	background-image: url("/images/iu/utilitaires/points/blanc3.gif");
	background-repeat:no-repeat;
	background-position:right;
	position:relative;
	left:1px;
	padding-left:0;
}

#es_accueil ul#tousServices, #es_plan ul#tousServices{
	padding-bottom:30px;
}

#es_accueil ul#tousServices li a, #es_plan ul#tousServices li a{
	margin-left:-7px;
}

#en_accueil ul#tousServices li a, #en_plan ul#tousServices li a{
	margin-left:37px;
}

#lienRapide{
	display:block;
	padding:11px;
	background-color:#dbdbdb;
	position:relative;
	bottom:9px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#515151;
}

#aLaUne{
	display:block;
	padding:11px;
	background-color:#dbdbdb;
	position:relative;
	bottom:8px;
	/*border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#515151;*/
}

#espacePub{
	display:block;
	padding:11px;
	background-color:#dbdbdb;
	position:relative;
	bottom:10px;
	padding-left:0px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#515151;
}

div.pub{
	margin-bottom:8px;
	max-width:160px;
	margin-left:26px;
}

/***********************************Spécifique aux navigateurs*********************************************/

/*.ie #colloneGauche, .safari #colloneGauche, .opera #colloneGauche{
	position:relative;
	bottom:24px;
}

div.chrome #colloneGauche, .fire #colloneGauche{
	position:relative;
	bottom:25px;
}

#fr_plan .ie #colloneGauche, #en_plan .ie #colloneGauche, #es_plan .ie #colloneGauche, #fr_plan .safari #colloneGauche, #en_plan .safari #colloneGauche, #es_plan .safari #colloneGauche, #fr_plan .opera #colloneGauche, #en_plan .opera #colloneGauche, #es_plan .opera #colloneGauche{
position:relative;
bottom:8px;
}*/

#fr_plan #colloneGauche, #en_plan #colloneGauche, #es_plan #colloneGauche{
position:relative;
bottom:9px;
}

#wrapper #colloneGauche {
	position:relative;
	bottom:24px;
	margin-right:18px;
}


/** Menu pour médias sociaux **/
/* regles medias_sociaux_menu_2 sont pour le menu principal - 2015-12 */

#medias_sociaux_barre{
	display: inline;
	margin-top: 0px;
}

#medias_sociaux_menu, #medias_sociaux_menu_2 { 
	list-style:none;
	padding:0;
	margin-left:24px;
	margin-bottom:0!important; 
}

#medias_sociaux_menu_2 { 
	display: inline-block;
	float: right;
}
.lien-vi {
	float: left;
	margin-left: 15px;
}

#medias_sociaux_menu li, #medias_sociaux_menu_2 li { 
	float:left;
	margin-left:3px;
	margin-bottom:0!important;
}

#medias_sociaux_menu a:link,
#medias_sociaux_menu a:visited { 
	width:28px;
	height:28px;
	text-indent:-9999px;
	color:#fff;
	display:block;
}

#medias_sociaux_menu a#twitter {
	background: url("/images/iu/medias_sociaux/icone-social.png") no-repeat left -28px;
}
#medias_sociaux_menu a#youtube { 
	background: url("/images/iu/medias_sociaux/icone-social.png") no-repeat left -84px;
}

#medias_sociaux_menu_2 a:link,
#medias_sociaux_menu_2 a:visited { 
	width:31px;
	height:31px;
	text-indent:-9999px;
	color:#fff;
	display:block;
}

#medias_sociaux_menu_2 a#twitter {
	background: url("/images/iu/menu-principal/fr/twitter-bleu.png") no-repeat left top !important;
}
#medias_sociaux_menu_2 a#youtube {
	background:url("/images/iu/menu-principal/fr/youtube-bleu.png") no-repeat left top!important;
}




		
#monprojetquebec{
	position:relative;
	bottom:26px;
}	
	
/** Menu pour Mon projet Québec - 2015-12 **/

#menu-haut {
	margin:0;
	padding:0;
	list-style:none;
	float: right;
}
#menu-haut li { 
	float:left;
}
#menu-haut li a span{
	position:absolute; 
	left:-99999px;
}
#menu-haut li a {
	display:block
}

/* version française */
#menu-haut li a.monprojetqc.fr {
	background: url("/images/iu/menu-principal/fr/monprojetqc.png") no-repeat left top; 
	height:36px; 
	width:184px
}
#menu-haut li a.monprojetqc-connexion.fr {
	background: url("/images/iu/menu-principal/fr/monprojetqc-connecter-off.png")  no-repeat left top;
	height:36px;
	width:115px
}
#menu-haut li a.monprojetqc-inscription.fr {
	background: url("/images/iu/menu-principal/fr/monprojetqc-inscrire-off.png")  no-repeat left top;
	height:36px;
	width:90px
}
#menu-haut li a.monprojetqc-connexion.fr:hover {
	background: url("/images/iu/menu-principal/fr/monprojetqc-connecter-on.png")  no-repeat left top;
	height:36px;
	width:115px
}
#menu-haut li a.monprojetqc-inscription.fr:hover {
	background: url("/images/iu/menu-principal/fr/monprojetqc-inscrire-on.png")  no-repeat left top;
	height:36px;
	width:90px
}

/* version anglaise */
#menu-haut li a.monprojetqc.en {
	background: url("/images/iu/menu-principal/en/monprojetqc.png") no-repeat left top; 
	height:36px; 
	width:184px
}
#menu-haut li a.monprojetqc-connexion.en {
	background: url("/images/iu/menu-principal/en/monprojetqc-connecter-off.png")  no-repeat left top;
	height:36px;
	width:79px
}
#menu-haut li a.monprojetqc-inscription.en {
	background: url("/images/iu/menu-principal/en/monprojetqc-inscrire-off.png")  no-repeat left top;
	height:36px;
	width:86px
}
#menu-haut li a.monprojetqc-connexion.en:hover {
	background: url("/images/iu/menu-principal/en/monprojetqc-connecter-on.png")  no-repeat left top;
	height:36px;
	width:79px
}
#menu-haut li a.monprojetqc-inscription.en:hover {
	background: url("/images/iu/menu-principal/en/monprojetqc-inscrire-on.png")  no-repeat left top;
	height:36px;
	width:86px
}

/** Ajustement de styles pour accordeon pour FAQ - 2015-12 **/

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	top: 1.3em! important;
}

/* stylisation des liens a l'interieur des reponses */
.ui-accordion-content a:link {
	text-decoration: none;
	color:  #003399;
	}
.ui-accordion-content a:visited {
	text-decoration: none;
	color:#663300;
	}
.ui-accordion-content a:active {
	text-decoration: underline;
	color:  #ccc;
	}
.ui-accordion-content a:hover {
	color: #000;
	text-decoration: underline;
	}



